## golang-github-joyent-gosdc 0.0~git20161202.ec8b350

=== debian/changelog ===
golang-github-joyent-gosdc (0.0~git20161202.ec8b350-3) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Thorsten Alteholz ]
  * update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 22 Nov 2020 19:06:32 +0000

golang-github-joyent-gosdc (0.0~git20161202.ec8b350-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 20 Jul 2020 20:10:17 +0000

golang-github-joyent-gosdc (0.0~git20161202.ec8b350-1) unstable; urgency=medium

  * Initial release (Closes: #821202)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 23 Feb 2020 23:33:17 +0000
