=== debian/control ===
Source: golang-github-joyent-gosdc
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12)
	, dh-golang
	, golang-any
	, golang-github-joyent-gocommon-dev
	, golang-github-joyent-gosign-dev
	, golang-github-julienschmidt-httprouter-dev
	, golang-gopkg-check.v1-dev
Standards-Version: 4.5.0
Homepage: https://github.com/joyent/gosdc
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-joyent-gosdc
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-joyent-gosdc.git
XS-Go-Import-Path: github.com/joyent/gosdc
Testsuite: autopkgtest-pkg-go

Package: golang-github-joyent-gosdc-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-joyent-gocommon-dev,
         golang-github-joyent-gosign-dev,
         golang-github-julienschmidt-httprouter-dev,
         golang-gopkg-check.v1-dev
Description: Go library for interaction with the Joyent CloudAPI
 This package enables Go programs to interact with the Joyent CloudAPI
 (http://apidocs.joyent.com/cloudapi/).
 .
 This is requirement for Terraform.
