=== debian/rules ===
#!/usr/bin/make -f

export HOME=$(CURDIR)/debian/test-keys

%:
	dh $@ --buildsystem=golang --with=golang
